<template>
  <v-row class="pa-12" align="center" justify="space-between">
    <v-col cols="12">
      <h2 class="text-center allh2-headline">
        {{ dataGiven.title }}
      </h2>
    </v-col>
    <v-col cols="12" md="8">
      <div class="pt-4 pb-4 make-towline">
        <List :icon="`mdi-information-outline`" :data="dataGiven.items" />
      </div>
    </v-col>
    <v-col cols="12" md="4" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-6'">
      <div>
        <v-img
          :src="require('../../../assets/images/product/vtphardware.svg')"
          :srcset="require('../../../assets/images/product/vtphardware.svg')"
          :lazy-src="require('../../../assets/images/product/vtphardware.svg')"
          contain
        ></v-img>
      </div>
    </v-col>
  </v-row>
</template>
<script>
export default {
  name: 'VtpTech',
  props: {
    dataGiven: {
      type: Object,
      required: true,
    },
  },
};
</script>
